OODoc

Prerequisites

OODoc declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Bundle::Template::Magic0Template-Magic-1.4125.71
File::Slurp9999.12File-Slurp-9999.19120.00
Pod::Man2.12podlators-2.5.3120.00
Template::Magic::HTML1.02Template-Magic-1.4125.71
Test::More0.47Test-Simple-1.001008128.57
Test::Pod1.26Test-Pod-1.48128.57